sha256: 032d17f135eb4a454ada903a07fbfab9346b90f0a6199130efee068a1ccc4633
real_size: null
zip_size: 225210358
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep52/open_data_millesime_2026-02-a_dep52_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep52/open_data_millesime_2026-02-a_dep52_gpkg_metadata.yml
